libpythia8v5_8.1.86-1.2_i386.deb


Advertisement

Description

libpythia8v5 - PYTHIA event generator of high energy physics

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpythia8v5
Package version 8.1.86
Package release 1.2
Package architecture i386
Package type deb
Installed size 4.09 KB
Download size 1.22 MB
Official Mirror archive.ubuntu.com
PYTHIA is a program for the generation of high-energy physics events, i.e.
for the description of collisions at high energies between elementary
particles such as e+, e-, p and pbar in various combinations. It contains
theory and models for a number of physics aspects, including hard and soft
interactions, parton distributions, initial- and final-state parton showers,
multiple interactions, fragmentation and decay.
This package provides run-time library of PYTHIA8.

Alternatives

Package Version Architecture Repository
libpythia8v5_8.1.86-1.2_amd64.deb 8.1.86 amd64 Ubuntu Universe
libpythia8v5 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.0
libhepmc4 -
libstdc++6 >= 5.2
pythia8-data = 8.1.86-1.2

Conflicts

Name Value
libpythia8 -

Replaces

Name Value
libpythia8 -

Download

Type URL
Binary Package libpythia8v5_8.1.86-1.2_i386.deb
Source Package pythia8

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpythia8v5 deb package:
    # sudo apt-get install libpythia8v5

Files

Path
/usr/lib/i386-linux-gnu/liblhapdfdummy.so.8
/usr/lib/i386-linux-gnu/liblhapdfdummy.so.8.1.86
/usr/lib/i386-linux-gnu/libpythia.so.8
/usr/lib/i386-linux-gnu/libpythia.so.8.1.86
/usr/lib/i386-linux-gnu/libpythia8tohepmc.so.8
/usr/lib/i386-linux-gnu/libpythia8tohepmc.so.8.1.86
/usr/share/doc/libpythia8v5/changelog.Debian.gz
/usr/share/doc/libpythia8v5/copyright

Changelog

2015-12-26 - Tobias Frost <tobi@debian.org>
pythia8 (8.1.86-1.2) unstable; urgency=medium
* Non-maintainer upload.
* Remove Depend on liblhapdf0 from binary package libpythia8v5, it does not
link aginst it (Closes: #800642)
* Also, for the libpythia-dev package, remove Depends on liblhapdf-dev: It
does not include any header of it.
* Installing missing *.grid data files (Closes: #755535)
2015-08-16 - Julien Cristau <jcristau@debian.org>
pythia8 (8.1.86-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Rename library packages for g++5 ABI transition (closes: 791252).
2014-07-13 - Lifeng Sun <lifongsun@gmail.com>
pythia8 (8.1.86-1) unstable; urgency=medium
* New upstream release.
* Ship upstream PDF document.
* Bump Standards-Version to 3.9.5.
2013-12-16 - Lifeng Sun <lifongsun@gmail.com>
pythia8 (8.1.80-1) unstable; urgency=low
* New upstream release.
* debian/control: remove obsolete DM-Upload-Allowed.
* Move HepMC interface to libpythia8* packages.
* Canonical VCS-* fields.
* Bump Standards-Version to 3.9.4.
2013-05-07 - Lifeng Sun <lifongsun@gmail.com>
pythia8 (8.1.76-1) unstable; urgency=low
* New upstream release.
2013-03-06 - Lifeng Sun <lifongsun@gmail.com>
pythia8 (8.1.75-1~exp1) experimental; urgency=low
* New upstream release.
2012-10-02 - Lifeng Sun <lifongsun@gmail.com>
pythia8 (8.1.70-1~exp1) experimental; urgency=low
* New upstream release.
* libpythia8: fix version suffix of shared library. (Closes: #681999)
* pythia8-root-interface: move root-system and libroot-core-dev from
Depends to Recommends to allow user-compiled ROOT. (Closes: #682004)
2012-05-22 - Lifeng Sun <lifongsun@gmail.com>
pythia8 (8.1.65-1) unstable; urgency=low
* Initial release (Closes: #636981)

See Also

Package Description
libpython2.7-testsuite_2.7.15~rc1-1_all.deb Testsuite for the Python standard library (v2.7)
libpython3.7-dev_3.7.0~b3-1_i386.deb Header files and a static library for Python (v3.7)
libpython3.7-minimal_3.7.0~b3-1_i386.deb Minimal subset of the Python language (version 3.7)
libpython3.7-stdlib_3.7.0~b3-1_i386.deb Interactive high-level object-oriented language (standard library, version 3.7)
libpython3.7-testsuite_3.7.0~b3-1_all.deb Testsuite for the Python standard library (v3.7)
libpython3.7_3.7.0~b3-1_i386.deb Shared Python runtime library (version 3.7)
libpythonqt-qt5-common-dev_3.2-7build2_all.deb Dynamic Python binding for the Qt framework - development
libpythonqt-qt5-python2-3_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - runtime
libpythonqt-qt5-python2-dev_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - development
libpythonqt-qt5-python3-3_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - runtime
libpythonqt-qt5-python3-dev_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - development
libpythonqt-qtall-qt5-common-dev_3.2-7build2_all.deb Dynamic Python binding for the Qt framework - development
libpythonqt-qtall-qt5-python2-3_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - runtime
libpythonqt-qtall-qt5-python2-dev_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - development
libpythonqt-qtall-qt5-python3-3_3.2-7build2_i386.deb Dynamic Python binding for the Qt framework - runtime
Advertisement
Advertisement